<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<questions>
		<question>
			<sentence><![CDATA[Maria. ... you set the table?]]></sentence>
			<options>
				<option><![CDATA[I'll]]></option>
				<option answer="correct"><![CDATA[Will]]></option>
				<option><![CDATA[I'll will]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Yes, ... . No problem.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[I will]]></option>
				<option><![CDATA[I'll]]></option>
				<option><![CDATA[I won't]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[And ... the dishes, Mom.]]></sentence>
			<options>
				<option><![CDATA[I'll]]></option>
				<option><![CDATA[wash]]></option>
				<option answer="correct"><![CDATA[I'll wash]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Thank you, Maria. ... take out the garbage, too?]]></sentence>
			<options>
				<option><![CDATA[You will]]></option>
				<option answer="correct"><![CDATA[Will you]]></option>
				<option><![CDATA[Will]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[OK. ... that first.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[I'll do]]></option>
				<option><![CDATA[I do]]></option>
				<option><![CDATA[I'll]]></option>
			</options>
		</question>
	</questions>
</exercise>
